body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height:100%;
}
html {
	height:100%;
}

.nav1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #78291C; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height: 10px; TEXT-DECORATION: none
}
A.nav1:active {
	COLOR: #78291C; TEXT-DECORATION: none
}
A.nav1:link {
	COLOR: #78291C; TEXT-DECORATION: none
}
A.nav1:visited {
	COLOR: #78291C; TEXT-DECORATION: none
}
A.nav1:hover {
	COLOR: #78291C; TEXT-DECORATION: underline
}

.general {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}